#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hedgehog
version:              1.4.0.1
visibility:           public
id:                   tasty-hedgehog-1.4.0.1-2o2JeBB9w5V5pL1BAe4DcK
key:                  tasty-hedgehog-1.4.0.1-2o2JeBB9w5V5pL1BAe4DcK
license:              BSD-3-Clause
copyright:
    Copyright (c) 2017, Commonwealth Scientific and Industrial Research Organisation (CSIRO) ABN 41 687 119 230.

maintainer:           dave.laing.80@gmail.com
author:               Dave Laing
homepage:             https://github.com/qfpl/tasty-hedgehog
synopsis:             Integration for tasty and hedgehog.
description:
    Integrates the <https://hackage.haskell.org/package/hedgehog hedgehog testing library> with the <https://hackage.haskell.org/package/tasty tasty testing framework>.

category:             Testing
abi:                  1917a497a214e56bf519ede7ed05d00a
exposed:              True
exposed-modules:      Test.Tasty.Hedgehog
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hedgehog-1.4.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hedgehog-1.4.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hedgehog-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hedgehog
hs-libraries:         HStasty-hedgehog-1.4.0.1-2o2JeBB9w5V5pL1BAe4DcK
depends:
    base-4.17.2.1 hedgehog-1.3-HoA8LZbcMJfLx5qERkO0Ep
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3

haddock-interfaces:
    /usr/share/doc/haskell-tasty-hedgehog/html/tasty-hedgehog.haddock

haddock-html:         /usr/share/doc/haskell-tasty-hedgehog/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

